Subject: [lojban] Re: brivla for 'intend'

From: "And Rosta" <[email-masked]>
Date: Wed, 16 Oct 2002 01:47:07 +0100

Jordan:
> On Tue, Oct 15, 2002 at 08:35:16PM +0000, Jorge Llambias wrote:
> > la and cusku di'e
> > >What is the best brivla for "x intends that p, x intends to p", given that
> > >intention does not entail action (or deliberate inaction) and that, ba'e
> > >ti'e,
> > >intention is a psychological primitive (i.e. doesn't reduce to a complex of
> > >other notions)?
> >
> > I tend to use {zukte fi} for lack of a better option, but it is certainly a
> > gap
> > in the vocabulary.
>
> I've been using djica for this. I think english stuff like "I
> intended/meant to do that, but ...", is just mi pu djica ...

{djica} is pretty good, but I think it makes sense to say "I wanted
to go to Paris but I didn't intend to go", and "We intended to
execute the prisoners because we had to execute them, even though
we didn't want to execute the prisoners".

So there is still the gap in the vocab, even if zukte and djica can
fill much of it.

--And.